cURL
curl --request POST \ --url https://api.eflow.team/v1/networks/pixelstable \ --header 'Content-Type: application/json' \ --header 'X-Eflow-Api-Key: <api-key>' \ --data ' { "filters": { "network_offer_id": { "values": [ 100 ], "comparison": "is" } }, "paging": { "page": 1, "page_size": 50 }, "sort": { "field": "time_created", "direction": "desc" } } '
{ "pixels": [ { "network_offer_pixel_id": 123, "network_id": 123, "network_offer_id": 123, "network_affiliate_id": 123, "pixel_status": "active", "pixel_type": "postback", "pixel_code": "<string>", "fire_on": "conversion", "fire_on_event_id": 123, "time_created": 123, "time_saved": 123, "relationship": { "offer": {}, "affiliate": {} } } ], "paging": { "page": 123, "page_size": 123, "total_count": 123 } }
Retrieve a paginated list of partner postbacks. Supports search filters, sorting, and pagination to help you find and browse postback configurations programmatically.
The Everflow API key generated from the Control Center > Security.
Filter criteria for searching postbacks.
Show child attributes
OK
Was this page helpful?